/* Text Elements */

h1 span.heading-text-13 {
  color: #4c687e;
  text-decoration: none;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 700;
  font-style: normal;
  font-variant: small-caps;
  font-size: 103px;
  font-family: Papyrus, fantasy;
  line-height: 1.16;
}

h1.heading-2 {
  padding-top: 21px;
  padding-bottom: 22px;
  text-align: center;
}

h4.sub-title {
  margin-top: 28px;
  margin-bottom: 60px;
  background-color: #d1eff7;
  color: #2a7da3;
  text-align: center;
  text-transform: uppercase;
  font-size: 36px;
  font-family: 'Montserrat', sans-serif;
}

h4 span.heading-text-2 {
  text-transform: capitalize;
  font-weight: 600;
  font-variant: normal;
  font-size: 27px;
  font-family: Papyrus, fantasy;
}

h4 span.heading-text-4 {
  text-transform: lowercase;
}

h4 span.heading-text-5 {
  text-transform: capitalize;
}

h4 span.heading-text-6 {
  text-transform: capitalize;
}

h4 span.heading-text-7 {
  text-transform: capitalize;
}

h4 span.heading-text-11 {
  font-size: 17px;
  line-height: 1.11;
}

h4 span.heading-text-12 {
  text-decoration: underline;
}

h4.contact {
  margin: 0 auto 7px;
  padding-bottom: 0;
  max-width: none;
  width: auto;
  border-top-left-radius: 11px 11px;
  border-top-right-radius: 11px 11px;
  border-bottom-right-radius: 11px 11px;
  border-bottom-left-radius: 11px 11px;
  background-color: #d1eff7;
  color: #2a7da3;
  text-align: center;
  text-transform: uppercase;
  font-size: 36px;
  font-family: 'Montserrat', sans-serif;
}

h4 span.heading-text-10 {
  text-decoration: underline;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 22px;
  font-family: Papyrus, fantasy;
}

h4 span.heading-text-1 {
  text-transform: lowercase;
}

h4 span.heading-text-14 {
  text-transform: lowercase;
  font-size: 19px;
}

h4 span.heading-text-15 {
  font-size: 22px;
  line-height: 1;
}

h4 a.heading-text-16 {
  color: #3f8b9f;
  text-decoration: underline;
}

h4 a.heading-text-18 {
  color: #3f8b9f;
}

h4 a.heading-text-19 {
  color: #3f8b9f;
  text-decoration: underline;
  text-transform: lowercase;
  font-weight: 600;
  font-variant: normal;
  font-size: 22px;
}

h4 span.heading-text-24 {
  text-transform: none;
}

h4 span.heading-text-28 {
  text-transform: none;
}

h4 span.heading-text-20 {
  text-decoration: underline;
  text-transform: capitalize;
}

h4 span.heading-text-33 {
  text-transform: capitalize;
}

h4 span.heading-text-21 {
  text-decoration: underline;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 22px;
  font-family: Papyrus, fantasy;
}

h4 span.heading-text-16 {
  text-transform: lowercase;
  font-size: 19px;
}

h4 a.heading-text-26 {
  color: #2a7da3;
}

h4 span.heading-text-27 {
  text-transform: capitalize;
}

h4 span.heading-text-34 {
  text-transform: lowercase;
}

h4 span.heading-text-31 {
  text-transform: capitalize;
}

h4 span.heading-text-35 {
  text-transform: capitalize;
}

h4 span.heading-text-37 {
  text-transform: lowercase;
}

h4 span.heading-text-30 {
  text-transform: capitalize;
}

h4 span.heading-text-36 {
  text-transform: capitalize;
}

h4 a.heading-text-16:hover {
  color: rgba(217, 0, 0, .84);
}

h4 a.heading-text-18:hover {
  color: rgba(217, 0, 0, .84);
}

h4 a.heading-text-19:hover {
  color: rgba(195, 19, 19, .77);
}

h4.contact:hover {
  color: #2a7da3;
}

h4 a.heading-text-26:hover {
  color: #ab1819;
}

h6.travel-heading {
  color: #18191a;
  text-align: center;
  font-style: italic;
  font-size: 24px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h6 span.heading-text-8 {
  font-size: 24px;
}

h6 a.heading-text-22 {
  color: #221919;
}

h6 a.heading-text-23 {
  color: #221919;
}

h6 span.heading-text-23 {
  font-size: 24px;
}

h6 a.heading-text-25 {
  color: #221919;
}

h6 a.heading-text-29 {
  color: #000;
}

h6 a.heading-text-22:hover {
  color: #3f8b9f;
}

h6 a.heading-text-23:hover {
  color: #3f8b9f;
}

h6 a.heading-text-25:hover {
  color: #3f8b9f;
}

h6 a.heading-text-29:hover {
  color: rgba(195, 19, 19, .77);
}

h6 a.heading-text-29:active {
  color: #3f8b9f;
}

p.paragraph.action-paragraph {
  color: rgba(30, 30, 30, .8);
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
}

p.paragraph span.paragraph-text-2 {
  color: #3f8b9f;
  text-decoration: underline;
  font-size: 23px;
  font-family: 'Gabriela', serif;
}

p.paragraph span.paragraph-text-3 {
  color: #000;
  text-decoration: none;
  font-style: normal;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-5 {
  line-height: 1.2;
}

p.paragraph span.paragraph-text-4 {
  text-transform: uppercase;
}

p.paragraph span.paragraph-text-6 {
  text-decoration: underline;
}

p.paragraph a.paragraph-text-7 {
  color: #221919;
}

p.paragraph span.paragraph-text-9 {
  font-size: 18px;
}

p.paragraph span.paragraph-text-11 {
  font-size: 13px;
}

p.paragraph span.paragraph-text-12 {
  text-transform: lowercase;
  font-size: 14px;
}

p.paragraph a.paragraph-text-7:hover {
  color: #3f8b9f;
}

span.text-element.text-1 {
  text-align: right;
  font-family: 'Yanone Kaffeesatz', sans-serif;
}

span.text-element span.text-text-1 {
  color: #3f8b9f;
}

/* Common Elements */

div.rule.rule-1 {
  max-width: none;
}

/* Interaction Elements */

a.link-button.nav {
  margin-top: 5px;
  margin-bottom: 0;
  padding-top: 21px;
  padding-bottom: 12px;
  border: 2px inset rgba(99, 72, 72, .66);
  border-top-left-radius: 4px 2px;
  border-top-right-radius: 4px 2px;
  border-bottom-right-radius: 4px 2px;
  border-bottom-left-radius: 4px 2px;
  background-color: transparent;
  color: #d1d1d1;
  font-variant: small-caps;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;

  -webkit-flex: auto;
     -moz-flex: auto;
      -ms-flex: auto;
       -o-flex: auto;
          flex: auto;
  -webkit-align-self: center;
     -moz-align-self: center;
      -ms-align-self: center;
       -o-align-self: center;
          align-self: center;
}

a.link-button span.button-link-text-1 {
  text-transform: capitalize;
  font-family: 'Capriola', sans-serif;
}

a.link-button.nav:hover {
  background-color: #000;
  color: #fff;
}

a.link-button.nav:active {
  color: #f56b0d;
}

/* Layout Elements */

body.grid-1 {
  padding-bottom: 0;
  background-color: #fff;
}

body > .row.nav-row {
  background-color: #363636;
}

body > .row > [class*='coffee-span-'].footer-column {
  display: block;
  float: none;
  margin: -15px 0 2px 0;
  padding-top: 1px;
  padding-bottom: 1px;
  min-height: 0;
  max-height: none;
  height: auto;
  background-image: none;
  background-attachment: fixed;
  background-origin: padding-box;
  background-size: 100% auto;
  vertical-align: middle;
  text-align: center;

  -webkit-flex-wrap: nowrap;
     -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
       -o-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

body > .row.footer-row {
  margin-top: 52px;
  padding-bottom: 25px;
  max-height: 600px;
  height: auto;
}

body > .row > [class*='coffee-span-'].centered-content {
  margin: 15px auto 0;
  padding: 0 0 4px;
  min-height: 0;
  background-color: #363636;
  text-align: center;
  -webkit-transition-delay: .01s;
     -moz-transition-delay: .01s;
      -ms-transition-delay: .01s;
       -o-transition-delay: .01s;
          transition-delay: .01s;
  -webkit-transition-timing-function: linear;
     -moz-transition-timing-function: linear;
      -ms-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transition-duration: .24s;
     -moz-transition-duration: .24s;
      -ms-transition-duration: .24s;
       -o-transition-duration: .24s;
          transition-duration: .24s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
      -ms-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

body > .row > [class*='coffee-span-'].column-1 {
  position: static;
  display: block;
  float: left;
  margin-right: 1%;
  margin-bottom: 8px;
  margin-left: 5%;
  border-top: 1px solid #3f8b9f;
  border-right: 1px solid #3f8b9f;
  border-bottom: 3px solid #3f8b9f;
  border-left: 1px solid #3f8b9f;
  border-top-left-radius: 12px 12px;
  border-top-right-radius: 12px 12px;
}

body > .row.product {
  padding-bottom: 40px;
}

body > .row > [class*='coffee-span-'].main {
  margin-top: 0;
  margin-bottom: 1px;
  padding: 5px 0 0;
  min-height: 0;
  text-align: center;
  -webkit-transition-delay: .01s;
     -moz-transition-delay: .01s;
      -ms-transition-delay: .01s;
       -o-transition-delay: .01s;
          transition-delay: .01s;
  -webkit-transition-timing-function: linear;
     -moz-transition-timing-function: linear;
      -ms-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transition-duration: .24s;
     -moz-transition-duration: .24s;
      -ms-transition-duration: .24s;
       -o-transition-duration: .24s;
          transition-duration: .24s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
      -ms-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

body > .row.row-1 {
  overflow: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 51px;
  padding-bottom: 0;
  max-width: 1200px;
  max-height: none;
  width: 97%;
  height: 87%;
  background-image: url('../happydog%20pics/20140602_140152-1.jpg');
  background-attachment: fixed;
  background-clip: content-box;
  background-origin: content-box;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-']#Footer {
  padding-bottom: 1px;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-top: 0;
  margin-bottom: 8px;
  padding-right: 4px;
}

body > .row > [class*='coffee-span-'].column-3 {
  margin-right: auto;
  margin-bottom: -43px;
  margin-left: auto;
  min-height: 22px;
}

p.action-paragraph {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  color: rgba(30, 30, 30, .8);
  text-align: center;
  font-size: 18px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.4;
}

div.responsive-picture.front-image {
  margin-right: auto;
  margin-left: auto;
  max-width: 326px;
  max-height: 600px;
  border-top-left-radius: 12px 10px;
  border-top-right-radius: 12px 10px;
}

a.responsive-picture.picture-link-1 {
  max-width: 326px;
}

@media screen and (max-width: 874px) {
  /* Text Elements */

  h1.heading-2 {
    margin-right: auto;
    margin-left: auto;
  }

  h6 a.heading-text-22 {
    font-size: 20px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].footer-column {
    background-size: auto auto;
  }

  body > .row.row-1 {
    margin-top: -45px;
    padding-top: 69px;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    float: left;
    clear: right;
    margin-right: 1%;
    margin-left: 5%;
    min-height: 100px;
    max-height: none;
    height: auto;
  }
}

@media screen and (max-width: 558px) {
  /* Text Elements */

  h1 span.heading-text-13 {
    font-size: 70px;
  }

  h4.sub-title {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  h4 span.heading-text-2 {
    font-size: 23px;
  }

  h4.contact {
    margin-top: 0;
    margin-bottom: 16px;
    padding-top: 0;
    padding-bottom: 0;
  }

  h4 span.heading-text-15 {
    font-size: 19px;
  }

  h4 a.heading-text-16 {
    font-size: 16px;
  }

  h4 span.heading-text-16 {
    text-transform: lowercase;
    font-size: 16px;
  }

  h4 span.heading-text-32 {
    text-transform: capitalize;
  }

  /* Interaction Elements */

  a.link-button.nav {
    display: inline-table;
    padding-right: 13px;
    padding-left: 22px;
    border-style: solid;
    border-top-width: 0;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    text-align: center;
    font-size: 15px;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
        -ms-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-property: background-color;
       -moz-transition-property: background-color;
        -ms-transition-property: background-color;
         -o-transition-property: background-color;
            transition-property: background-color;

    -webkit-flex: 0 0 0;
       -moz-flex: 0 0 0;
        -ms-flex: 0 0 0;
         -o-flex: 0 0 0;
            flex: 0 0 0;
    -webkit-align-self: center;
       -moz-align-self: center;
        -ms-align-self: center;
         -o-align-self: center;
            align-self: center;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    display: block;
    float: none;
    clear: none;
    margin-right: auto;
    margin-bottom: 12px;
    margin-left: auto;
    padding-left: 3px;
    border-width: 2px;
    border-top-left-radius: 12px 12px;
    border-top-right-radius: 12px 12px;
    border-bottom-right-radius: 12px 12px;
    border-bottom-left-radius: 12px 12px;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    max-height: none;
    height: auto;
  }

  body > .row > [class*='coffee-span-'].footer-column {
    float: none;
    margin-top: 0;
    min-height: 54px;
    background-size: auto auto;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
        -ms-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
        -ms-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
        -ms-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: all;
       -moz-transition-property: all;
        -ms-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
  }

  body > .row.product {
    position: static;
    display: block;
    overflow: auto;
    vertical-align: super;
  }

  body > .row > [class*='coffee-span-'].centered-content {
    position: static;
    float: none;
    clear: left;
    margin: 0;
    padding-top: 0;
    padding-bottom: 2px;
    min-height: 0;
    max-height: none;
    height: auto;
    text-align: center;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
        -ms-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
  }

  body > .row > [class*='coffee-span-'].main {
    float: none;
  }

  body > .row.row-1 {
    margin-top: 0;
    padding-top: 17px;
    max-height: 300px;
    width: 50%;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
  }

  div.responsive-picture.front-image {
    -webkit-align-self: center;
       -moz-align-self: center;
        -ms-align-self: center;
         -o-align-self: center;
            align-self: center;
    -webkit-flex: 1;
       -moz-flex: 1;
        -ms-flex: 1;
         -o-flex: 1;
            flex: 1;
  }
}

@media screen and (max-width: 419px) {
  /* Text Elements */

  h1.heading-2 {
    max-width: none;
    width: 100%;
    font-size: 22px;
  }

  h1 span.heading-text-13 {
    font-size: 40px;
  }

  h4.sub-title {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 26px;
  }

  h4 span.heading-text-2 {
    text-decoration: underline;
    font-size: 18px;
  }

  h4 span.heading-text-9 {
    text-decoration: underline;
  }

  h4.contact {
    float: none;
    clear: none;
    margin: 12px auto 23px;
    padding-bottom: 0;
    max-width: 1200px;
    width: 100%;
    font-size: 26px;
  }

  h4 span.heading-text-10 {
    font-size: 15px;
  }

  h4 span.heading-text-11 {
    font-size: 11px;
  }

  h4 span.heading-text-28 {
    font-size: 23px;
  }

  h4 span.heading-text-21 {
    font-size: 15px;
  }

  h4 a.heading-text-16 {
    text-decoration: underline;
    font-weight: 600;
    font-size: 17px;
  }

  h4 span.heading-text-17 {
    text-decoration: none;
  }

  h4 span.heading-text-4 {
    text-decoration: none;
    font-weight: 600;
    font-size: 15px;
  }

  h4 a.heading-text-19 {
    font-size: 15px;
  }

  h6.travel-heading {
    font-size: 20px;
  }

  h6 span.heading-text-8 {
    font-size: 20px;
  }

  h6 span.heading-text-23 {
    font-size: 20px;
  }

  h6 a.heading-text-29:hover {
    text-transform: uppercase;
    font-variant: normal;
    font-size: 21px;
  }

  /* Interaction Elements */

  a.link-button.nav {
    display: table;
    float: none;
    clear: none;
    margin: 12px 4% 6px 3%;
    padding: 7px 19px 7px 20px;
    max-width: 100px;
    width: 100%;
    border-width: 1px;
    border-color: #3f8b9f;
    border-top-left-radius: 2px 4px;
    border-top-right-radius: 2px 4px;
    border-bottom-right-radius: 2px 4px;
    border-bottom-left-radius: 2px 4px;
    background-color: #292323;
    box-shadow: none;
    color: #fff;
    text-align: center;
    text-shadow: none;
    font-variant: small-caps;
    font-size: 12px;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
        -ms-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-property: all;
       -moz-transition-property: all;
        -ms-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
    -webkit-transform: scale(1.39) translateX(0px) translateY(2px) skewX(0deg);
       -moz-transform: scale(1.39) translateX(0px) translateY(2px) skewX(0deg);
        -ms-transform: scale(1.39) translateX(0px) translateY(2px) skewX(0deg);
         -o-transform: scale(1.39) translateX(0px) translateY(2px) skewX(0deg);
            transform: scale(1.39) translateX(0px) translateY(2px) skewX(0deg);

    -webkit-align-self: center;
       -moz-align-self: center;
        -ms-align-self: center;
         -o-align-self: center;
            align-self: center;
    -webkit-flex: 0 0 auto;
       -moz-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
         -o-flex: 0 0 auto;
            flex: 0 0 auto;
    -webkit-order: 0;
       -moz-order: 0;
        -ms-order: 0;
         -o-order: 0;
            order: 0;
  }

  a.link-button span.button-link-text-1 {
    color: #b4b4b4;
    text-transform: capitalize;
    font-size: 13px;
    font-family: 'Capriola', sans-serif;
  }

  a.link-button.nav:hover {
    background-color: #000;
    color: #fff;
  }

  a.link-button span.button-link-text-1:hover {
    color: #fff;
  }

  a.link-button span.button-link-text-1:active {
    color: #f88010;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    position: relative;
    top: auto;
    bottom: auto;
    z-index: auto;
    display: block;
    float: none;
    clear: none;
    margin-right: 0;
    margin-left: 0;
    padding-right: 21px;
    padding-left: 15px;
    max-height: none;
    height: auto;
    border: 3px solid #3f8b9f;
    border-top-left-radius: 12px 12px;
    border-top-right-radius: 12px 12px;
    border-bottom-right-radius: 12px 12px;
    border-bottom-left-radius: 12px 12px;
    text-align: left;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    margin-bottom: 12px;
  }

  body > .row > [class*='coffee-span-'].footer-column {
    float: none;
    clear: none;
    margin: -15px auto -5px auto;
    padding-top: 0;
    padding-right: 3px;
    background-attachment: scroll;
    background-origin: content-box;
    background-size: 100% 66%;
    background-repeat: no-repeat;
  }

  body > .row > [class*='coffee-span-'].centered-content {
    display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
    display:         flex;
    float: left;
    clear: left;
    margin: 0 auto;
    padding: 7px 2px 5px;
    min-height: 5px;
    max-height: none;
    height: auto;
    background-color: #fff;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
        -ms-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;

    -webkit-flex-wrap: wrap;
       -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
         -o-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: center;
       -moz-justify-content: center;
        -ms-justify-content: center;
         -o-justify-content: center;
            justify-content: center;
    -webkit-align-content: center;
       -moz-align-content: center;
        -ms-align-content: center;
         -o-align-content: center;
            align-content: center;
  }

  body > .row.product {
    overflow: hidden;
    max-width: 1200px;
    width: 87%;
    border: 1px solid #fff;
  }

  body > .row.nav-row {
    background-color: #fff;
  }

  body > .row > [class*='coffee-span-'].main {
    display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
    display:         flex;
    float: none;
    clear: none;
    margin: 0 auto 9px;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    min-height: 0;
    max-height: none;
    height: auto;
    background-color: #fff;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
        -ms-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;

    -webkit-flex-wrap: wrap;
       -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
         -o-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  body > .row.row-1 {
    margin-right: auto;
    margin-left: auto;
    background-image: url('../happydog%20pics/20140602_140152-1%20%28640x480%29.jpg');
    background-origin: content-box;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    float: none;
    margin-right: auto;
    margin-left: auto;
    max-height: none;
    height: auto;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    margin-right: auto;
    margin-left: auto;
  }

  body > .row.product:hover {
    position: static;
    vertical-align: baseline;
  }

  div.responsive-picture.front-image {
    max-width: 269px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 200px;
    width: 100%;
  }
}